{% extends 'base.twig' %}

{% block content %}

	<main class="site-content">

		<div class="container">

			<article class="copy post-type-{{post.post_type}}" id="post-{{post.ID}}">	

				<h1>{{ post.title }}</h1>
				
				{{post.content}}

			</article>

		</div>

	</main>

{% endblock %}
